[问题]不管是升级还是安装程序,每次都连接canonical,怎么办?

为当前最终发行版之前的所有版本提供支持
回复
头像
peakgg
帖子: 1122
注册时间: 2006-10-10 9:40
送出感谢: 1 次
接收感谢: 0
联系:

[问题]不管是升级还是安装程序,每次都连接canonical,怎么办?

#1

帖子 peakgg » 2007-04-23 18:39

错误 http://security.ubuntu.com dapper-security Release.gpg
无法连接上 security.ubuntu.com:80 (82.211.81.138),连接超时
错误 http://archive.canonical.com dapper-commercial Release.gpg
无法连接上 archive.canonical.com:80 (82.211.81.142),连接超时
错误 http://cn.archive.ubuntu.com dapper Release.gpg
无法连接上 cn.archive.ubuntu.com:80 (91.189.89.6),连接超时
99% [正在连接 cn.archive.ubuntu.com (91.189.88.40)]

上面那几个。。。我是教育网内的,连不上国外网,可是每次update的时候都这样,不知得罪了哪路神仙。
我已经忍了很久了。
今天想升级到7.04,无奈,请教达人。
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 skyx » 2007-04-23 18:46

你试试这样:
/ect/apt/目录下除了sources.list外的文件先mv到别的地方去

我做得更激进:全部删除
no security measure is worth anything if an attacker has physical access to the machine
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#3

帖子 skyx » 2007-04-23 18:48

注意是文件,不是目录
no security measure is worth anything if an attacker has physical access to the machine
头像
peakgg
帖子: 1122
注册时间: 2006-10-10 9:40
送出感谢: 1 次
接收感谢: 0
联系:

#4

帖子 peakgg » 2007-04-23 18:58

试了,不好使,不过依然谢谢skyx
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#5

帖子 skyx » 2007-04-23 19:00

peakgg 写了:试了,不好使,不过依然谢谢skyx
在我的电脑上有效,我在我的blog上还发过这种诡异现象,用6.10时出现的,源中明明没用加官方源,但是update时却在连官方源。
no security measure is worth anything if an attacker has physical access to the machine
头像
peakgg
帖子: 1122
注册时间: 2006-10-10 9:40
送出感谢: 1 次
接收感谢: 0
联系:

#6

帖子 peakgg » 2007-04-23 20:21

我的就无效,呜呜
头像
peakgg
帖子: 1122
注册时间: 2006-10-10 9:40
送出感谢: 1 次
接收感谢: 0
联系:

#7

帖子 peakgg » 2007-04-23 20:24

我的就无效,呜呜
头像
peakgg
帖子: 1122
注册时间: 2006-10-10 9:40
送出感谢: 1 次
接收感谢: 0
联系:

#8

帖子 peakgg » 2007-04-24 9:42

没人知道咋办么?
回复

回到 “老旧版本支持”